[setup]
AppTitle      = 帮助我飞电脑版
Version       = 硬盘版 
Ename         = helpmefly
AppName       = flashplayer_11_sa.exe
SoftId        = 21506
StarEndPath   =   
RunManner     = 1
DiskLikeName  = 
AppProgramArg = helpmefly[1].swf
isReg         = 0  
RUNCommand    =  
LastTime  =2013/9/27 10:57:49 
RunNum        =138
isclose       =1
isDirRun      =0
sButton   = 
RegList   =
webName=962
